<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.4.2.4
Name: Überweisungsgrund
Description: Der Grund für eine Gesundheitsdienstleistung. Enthält eine narrative Beschreibung des Grundes für den Auftrag (Beschreibung aus der Sicht des Gesundheitsdiensteanbieters) und/oder die eigene Beschreibung des Patienten (z.B. Hauptsymptom des Patienten)
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.4.2.4-2015-09-24T000000">
   <title>Überweisungsgrund</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.2.4
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]
Item: (Ueberweisungsgrund)
-->

   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.2.4
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']
Item: (Ueberweisungsgrund)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']"
         id="tmp-r-44ec478c-77a2-4b78-92f8-3e8c567ae522">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="string(@classCode)=('DOCSECT') or not(@classCode)">(Ueberweisungsgrund): Der Wert von @classCode MUSS 'DOCSECT' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4.2.4'])&gt;=1 ">(Ueberweisungsgrund): Element hl7:templateId[@root='1.2.40.0.34.11.4.2.4'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4.2.4'])&lt;=1">(Ueberweisungsgrund): Element hl7:templateId[@root='1.2.40.0.34.11.4.2.4'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="count(hl7:code[(@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(Ueberweisungsgrund): Element hl7:code[(@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="count(hl7:code[(@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(Ueberweisungsgrund): Element hl7:code[(@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="count(hl7:title)&gt;=1 and not(hl7:title/@nullFlavor)">(Ueberweisungsgrund): Element hl7:title ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="count(hl7:title)&lt;=1">(Ueberweisungsgrund): Element hl7:title kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="count(hl7:text)&gt;=1 and not(hl7:text/@nullFlavor)">(Ueberweisungsgrund): Element hl7:text ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="count(hl7:text)&lt;=1">(Ueberweisungsgrund): Element hl7:text kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.2.4
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']/hl7:templateId[@root='1.2.40.0.34.11.4.2.4']
Item: (Ueberweisungsgrund)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']/hl7:templateId[@root='1.2.40.0.34.11.4.2.4']"
         id="tmp-r-9a06e0fa-b9b4-475f-9360-18ed7b613336">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Ueberweisungsgrund): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="string(@root)=('1.2.40.0.34.11.4.2.4')">(Ueberweisungsgrund): Der Wert von @root MUSS '1.2.40.0.34.11.4.2.4' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.2.4
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']/hl7:code[(@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (Ueberweisungsgrund)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']/hl7:code[(@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-963d5d73-200d-4bc8-bfab-6f48147d93cb">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Ueberweisungsgrund): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="@nullFlavor or (@code='46239-0' and @codeSystem='2.16.840.1.113883.6.1')">(Ueberweisungsgrund): Der Elementinhalt MUSS einer von 'code '46239-0' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.2.4
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']/hl7:title
Item: (Ueberweisungsgrund)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']/hl7:title"
         id="tmp-r-be1f39b7-f6bf-4349-83e9-5f11bd9118a3">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Ueberweisungsgrund): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="text()='Überweisungsgrund'">(Ueberweisungsgrund): Der Elementinhalt von 'hl7:title' MUSS ''Überweisungsgrund'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.2.4
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']/hl7:text
Item: (Ueberweisungsgrund)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.4.2.4']/hl7:text"
         id="tmp-r-cf7aaf04-99b1-4b75-aa95-a90b482e8e3c">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151126T230618/tmp-1.2.40.0.34.11.4.2.4-2015-09-24T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Ueberweisungsgrund): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SD.TEXT"/>
   </rule>
</pattern>
